# ASN.1 module for for DENM [ETSI TS 103 831]

This repository contains the ASN.1 module for the Release 2 of the ETSI Decentralized Environmental Notification Basic Service messages (DENM) in the **DENM-PDU-Descriptions.asn** file.
* The module is published with the **[ETSI TS 103 831 v1.1.1](https://www.etsi.org/deliver/etsi_ts/103800_103899/103831/01.01.01_60/ts_103831v010101p.pdf)** (2022-XX).

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- The **[ITS-Container Release 2](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2-/tree/release2)** module from [ETSI TS 102 894-2 v2.1.1](https://www.etsi.org/deliver/etsi_ts/102800_102899/10289402/02.01.01_60/ts_10289402v020101p.pdf) - Common Data Dictionary
